{
  "db_name": "MySQL",
  "query": "\n        DELETE FROM todos\n        WHERE guild_id = (SELECT id FROM guilds WHERE guild = ?)\n            AND id = ?\n        ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "42ca9744c91f43f962254918d9758f766d8c71d71206c8911de7867115f09f65"
}
